# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.CurrencyExchange13

Packages that use CurrencyExchange13
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of CurrencyExchange13 in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as CurrencyExchange13
Modifier and Type
Field
Description
`protected CurrencyExchange13`
TrackerRecord1.`xchgRateData`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return CurrencyExchange13
Modifier and Type
Method
Description
`CurrencyExchange13`
ObjectFactory.`createCurrencyExchange13()`
Create an instance of `CurrencyExchange13`
`CurrencyExchange13`
TrackerRecord1.`getXchgRateData()`
Gets the value of the xchgRateData property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type CurrencyExchange13
Modifier and Type
Method
Description
`void`
TrackerRecord1.`setXchgRateData(CurrencyExchange13 value)`
Sets the value of the xchgRateData property.